### Method

# FwupdPlugin StructFdtReserveEntry ref

#### Declaration [src]

    FuStructFdtReserveEntry*
    fu_struct_fdt_reserve_entry_ref (
      FuStructFdtReserveEntry* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructFdtReserveEntry`
| No description available.
| The data is owned by the instance.